<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'be', version '2.8'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Вы маеце заданьні, якія патрабуюць увагі';
$string['addattempt'] = 'Дазволіць наступную спробу';
$string['addnewattempt'] = 'Дадаць новую спробу';
$string['addnewattempt_help'] = 'Гэта створыць новае пустое прадстаўленьне для вашай працы.';
$string['addnewattemptfromprevious'] = 'Дадаць новую спробу, заснаваную на папярэднім прадстаўленьні';
$string['addnewattemptfromprevious_help'] = 'Гэта скапіюе зьмесьціва вашага папярэдняга прадстаўленьня для новага, над якім вы будзеце працаваць.';
$string['addsubmission'] = 'Дадаць прадстаўленьне';
$string['allocatedmarker'] = 'Разьмеркаваны Правяральнік';
$string['allowsubmissions'] = 'Дазволіць карыстальніку працягваць выкананьне прадстаўленьня.';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'Дэталі заданьня і форма прадстаўленьня будуць даступныя ў <strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'Дазволіць прадстаўленьні ад';
$string['allowsubmissionsfromdate_help'] = 'Калі ўключана, студэнты будуць здольныя адправіць прадстаўленьні пасьля азначанай даты. Калі адключана, студэнты змогуць адпраўляць прадстаўленьні адразу.';
$string['allowsubmissionsfromdatesummary'] = 'Гэтае заданьне будзе прынімаць прадстаўленьні ад <strong>{$a}</strong>';
$string['allowsubmissionsshort'] = 'Дазволіць зьмены прадстаўленьняў';
$string['alwaysshowdescription'] = 'Заўжды паказваць апісаньні';
$string['applytoteam'] = 'Ужываць адзнаку і водгук для ўсёй групы';
$string['assign:addinstance'] = 'Даданьне новага заданьня';
$string['assign:editothersubmission'] = 'Рэдагаваньне прадстаўленьня наступнага студэнта';
$string['assign:exportownsubmission'] = 'Экспарт уласнага прадстаўленьня';
$string['assign:grade'] = 'Ацэньваньне заданьня';
$string['assign:grantextension'] = 'Дараваньне падаўжэньня';
$string['assign:manageallocations'] = 'Кіраваньне разьмеркаванымі правяральнікамі для прадстаўленьняў';
$string['assign:managegrades'] = 'Прагляд і вызваленьне адзнак';
$string['assign:receivegradernotifications'] = 'Атрыманьне абвестак ад ацэньніка прадстаўленьняў';
$string['assign:releasegrades'] = 'Вызваленьне адзнак';
$string['assign:revealidentities'] = 'Выяўленьне асобаў студэнтаў';
$string['assign:reviewgrades'] = 'Агляд адзнак';
$string['assign:submit'] = 'Адпраўленьне заданьня';
$string['assign:view'] = 'Прагляд заданьня';
$string['assign:viewgrades'] = 'Прагляд адзнак';
$string['assignfeedback'] = 'Плагін водгука';
$string['assignfeedbackpluginname'] = 'Плагін водгука';
$string['assignmentisdue'] = 'Заданьне трэба выканаць да';
$string['assignmentmail'] = '{$a->grader} даў водгук на вашае
прадстаўленьне заданьня \'{$a->assignment}\'

Вы можаце ўбачыць яго ўва ўкладаньні да вашага прадстаўленьня заданьня:

    {$a->url}';
$string['assignmentmailhtml'] = '<p>{$a->grader} даў водгук на вашае
прадстаўленьне заданьня \'<i>{$a->assignment}</i>\'.</p>
<p>Вы можаце ўбачыць яго ўва ўкладаньні да вашага <a href="{$a->url}">прадстаўленьня заданьня</a>.</p>';
$string['assignmentmailsmall'] = '{$a->grader} даў водгук на вашае
прадстаўленьне заданьня \'{$a->assignment}\' Вы можаце ўбачыць яго ўва ўкладаньні вашага прадстаўленьня';
$string['assignmentname'] = 'Назва заданьня';
$string['assignmentplugins'] = 'Плагіны заданьня';
$string['assignmentsperpage'] = 'Заданьняў на старонцы';
$string['assignsubmission'] = 'Плагін прадстаўленьня';
$string['assignsubmissionpluginname'] = 'Плагін прадстаўленьня';
$string['attemptheading'] = 'Спроба {$a->attemptnumber}: {$a->submissionsummary}';
$string['attempthistory'] = 'Папярэднія спробы';
$string['attemptnumber'] = 'Нумар спробы';
$string['attemptreopenmethod_manual'] = 'Ручныя';
$string['attemptreopenmethod_none'] = 'Ніколі';
$string['attemptreopenmethod_untilpass'] = 'Аўтаматычныя пакуль ня пройдзе';
$string['attemptsettings'] = 'Налады спробаў';
$string['availability'] = 'Даступнасьць';
$string['backtoassignment'] = 'Назад да заданьня';
$string['batchoperationconfirmaddattempt'] = 'Дазволіць наступную спробу для абраных прадстаўленьняў?';
$string['batchoperationconfirmgrantextension'] = 'Дараваць падаўжэньне для ўсіх абраных прадстаўленьняў?';
$string['batchoperationconfirmlock'] = 'Заблакаваць усе абраныя прадстаўленьні?';
$string['batchoperationconfirmreverttodraft'] = 'Вярнуць абраныя прадстаўленьні да чарнавіка?';
$string['batchoperationconfirmsetmarkingallocation'] = 'Усталяваць пазнакі разьмеркаваньня для ўсіх абраных прадстаўленьняў?';
$string['batchoperationconfirmsetmarkingworkflowstate'] = 'Усталяваць статус правяранага працоўнага струменя для ўсіх абраных прадстаўленьняў?';
$string['batchoperationconfirmunlock'] = 'Адблакаваць усе абраныя прадстаўленьні?';
$string['batchoperationlock'] = 'блакаваць прадстаўленьні';
$string['batchoperationreverttodraft'] = 'вярнуць прадстаўленьні да чарнавіка';
$string['batchoperationsdescription'] = 'З абранымі...';
$string['batchoperationunlock'] = 'адлакаваць прадстаўленьні';
$string['batchsetallocatedmarker'] = 'Усталяваць разьмеркаваньне правяральніка для {$a} абраных карыстальнікаў.';
$string['batchsetmarkingworkflowstateforusers'] = 'Усталяваць статус правяранага працоўнага струменя для {$a} абраных карыстальнікаў.';
$string['choosegradingaction'] = 'Дзеяньне ацэньваньня';
$string['choosemarker'] = 'Абраць...';
$string['chooseoperation'] = 'Абярыце аперацыю';
$string['comment'] = 'Каментар';
$string['configshowrecentsubmissions'] = 'Усе могуць бачыць абвесткі прадстаўленьняў у цяперашняй справаздачы актыўнасьці.';
$string['confirmbatchgradingoperation'] = 'Вы ўпэўненыя, што жадаеце {$a->operation} з {$a->count} студэнтамі?';
$string['confirmsubmission'] = 'Вы ўпэўненыя, што жадаеце адправіць працу на ацэньваньне? Вы болей ня зможаць зьмяняць сваю працу.';
$string['conversionexception'] = 'Нельга канвертаваць заданьне. Выключэньне: {$a}.';
$string['couldnotconvertgrade'] = 'Нельга канвертаваць адзнаку заданьня для карыстальніка {$a}.';
$string['couldnotconvertsubmission'] = 'Нельга канвертаваць прадстаўленьне заданьня для карыстальніка {$a}.';
$string['couldnotcreatecoursemodule'] = 'Нельга стварыць модуль курса.';
$string['couldnotcreatenewassignmentinstance'] = 'Нельга стварыць новы экзэмпляр заданьня.';
$string['couldnotfindassignmenttoupgrade'] = 'Нельга знайсьці стары экзэмпляр заданьня для абнаўленьня.';
$string['currentattempt'] = 'Гэта спроба {$a}.';
$string['currentattemptof'] = 'Гэта спроба {$a->attemptnumber} ( {$a->maxattempts} дазволена спроб ).';
$string['currentgrade'] = 'Адзнака зараз у журнале адзнак';
$string['cutoffdate'] = 'Дата адсяканьня';
$string['cutoffdate_help'] = 'Калі ўсталявана, заданьне ня будзе прынімаць прадстаўленьні пасьля гэнай даты без падаўжэньня.';
$string['defaultsettings'] = 'Стандартныя налады заданьня';
$string['defaultsettings_help'] = 'Гэтыя налады вызначаюць стандартнае ўсіх новых заданьняў.';
$string['defaultteam'] = 'Стандартная група';
$string['deleteallsubmissions'] = 'Выдаліць усе прадстаўленьні';
$string['description'] = 'Апісаньне';
$string['downloadall'] = 'Спампаваць усе прадстаўленьні';
$string['duedate'] = 'Дата заканчэньня';
$string['duedatereached'] = 'Дата заканчэньня гэтага заданьня была пройдзена';
$string['editaction'] = 'Дзеяньні...';
$string['editattemptfeedback'] = 'Рэдагаваць адзнаку і водгук для спробы нумар {$a}.';
$string['editingpreviousfeedbackwarning'] = 'Вы рэдагуеце водгук папярэдняй спробы. Гэта спроба {$a->attemptnumber} з {$a->totalattempts}.';
$string['editingstatus'] = 'Статус рэдагаваньня';
$string['editsubmission'] = 'Рэдагаваць прадстаўленьне';
$string['editsubmissionother'] = 'Рэдагаваць прадстаўленьне для {$a}';
$string['enabled'] = 'Уключана';
$string['errornosubmissions'] = 'Прадстаўленьні, якія льга спампаваць, адсутнічаюць';
$string['errorquickgradingvsadvancedgrading'] = 'Адзнакі не былі захаваныя, бо гэтае заданьне зараз выкарыстоўвае прасунутае ацэньваньне';
$string['errorrecordmodified'] = 'Адзнакі не былі захаваныя, бо хтосьці зьмяніў адзін ці некалькі запісаў пазьней за вашую загрузку старонкі.';
$string['eventallsubmissionsdownloaded'] = 'Усе прадстаўленьні былі спампаваныя.';
$string['eventassessablesubmitted'] = 'Прадстаўленьне было адпраўлена.';
$string['eventbatchsetmarkerallocationviewed'] = 'Усталяваньне разьмеркаваньня правяральніка прагледжана.';
$string['eventbatchsetworkflowstateviewed'] = 'Усталяваньне статус працоўнага струменя прагледжана.';
$string['eventextensiongranted'] = 'Падаўжэньне было даравана.';
$string['eventfeedbackupdated'] = 'Водгук абноўлены';
$string['eventfeedbackviewed'] = 'Водгук прагледжаны';
$string['eventgradingformviewed'] = 'Форма ацэньваньня прагледжана';
$string['eventgradingtableviewed'] = 'Табліца ацэньваньня прагледжана';
$string['eventidentitiesrevealed'] = 'Ідэнтыфікатары былі выяўлены.';
$string['eventmarkerupdated'] = 'Разьмеркаваньне правяральніка абноўлена.';
$string['eventrevealidentitiesconfirmationpageviewed'] = 'Старонка пацьверджаньня выяўленьня ідэнтыфікатараў прагледжана.';
$string['eventstatementaccepted'] = 'Карыстальнік прыняў статус прадстаўленьня.';
$string['eventsubmissionconfirmationformviewed'] = 'Форма пацьверджаньня падстаўленьня прагледжана.';
$string['eventsubmissioncreated'] = 'Прадстаўленьне створана.';
$string['eventsubmissionformviewed'] = 'Форма прадстаўленьня прагледжана.';
$string['eventsubmissiongraded'] = 'Прадстаўленьне было ацэнена.';
$string['eventsubmissionlocked'] = 'Прадстаўленьне было заблакавана для карыстальніка.';
$string['eventsubmissionstatusupdated'] = 'Статус прадстаўленьня было абноўлена.';
$string['eventsubmissionstatusviewed'] = 'Статус прадстаўленьня быў прагледжаны.';
$string['eventsubmissionunlocked'] = 'Прадстаўленьне было адблакавана для карыстальніка.';
$string['eventsubmissionupdated'] = 'Прадстаўленьне абноўлена.';
$string['eventsubmissionviewed'] = 'Прадстаўленьне прагледжана.';
$string['eventworkflowstateupdated'] = 'Статус працоўнага струменя быў абноўлены.';
$string['extensionduedate'] = 'Падоўжыць да даты';
$string['extensionnotafterduedate'] = 'Дата пашырэньня мусіць быць пасьля даты завяршэньня';
$string['extensionnotafterfromdate'] = 'Дата пашырэньня мусіць быць пасьля даты пачынаньня';
$string['feedback'] = 'Водгук';
$string['feedbackavailablehtml'] = '{$a->username} даў водгук на вашае
прадстаўленьне заданьня \'<i>{$a->assignment}</i>\'<br /><br />
Вы можаце ўбачыць яго ў вашым <a href="{$a->url}">прадстаўленьні заданьня</a>.';
$string['feedbackavailablesmall'] = '{$a->username} даў водгук на заданьне {$a->assignment}';
$string['feedbackavailabletext'] = '{$a->username} даў водгук на вашае
прадстаўленьне заданьня \'{$a->assignment}\'

Вы можаце ўбачыць яго ў вашым прадстаўленьні заданьня:

    {$a->url}';
$string['feedbackplugin'] = 'Плагін водгуку';
$string['feedbackpluginforgradebook'] = 'Плагін водгуку, які перадае каментары ў журнал адзнак';
$string['feedbackpluginforgradebook_help'] = 'Толькі адзін плагін водгукаў заданьня можа перадаваць водгукі ў журнал адзнак.';
$string['feedbackplugins'] = 'Плагіны водгукаў';
$string['feedbacksettings'] = 'Налады водгукаў';
$string['feedbacktypes'] = 'Тыпы водгукаў';
$string['filesubmissions'] = 'Прадстаўленьні файлаў';
$string['filter'] = 'Фільтар';
$string['filternone'] = 'Фільтры адсутнічаюць';
$string['filternotsubmitted'] = 'Не адпраўлена';
$string['filterrequiregrading'] = 'Патрабуецца ацэньваньне';
$string['filtersubmitted'] = 'Адпраўлена';
$string['gradeabovemaximum'] = 'Адзнака мусіць быць меней ці роўнай {$a}.';
$string['gradebelowzero'] = 'Адзнака мусіць быць большай ці роўнай нулю.';
$string['gradecanbechanged'] = 'Адзнаку льга зьмяніць';
$string['graded'] = 'Ацэнена';
$string['gradedby'] = 'Ацэньнік';
$string['gradedon'] = 'Ацэнена за';
$string['gradelocked'] = 'Гэтая адзнака заблакаваная ці перавызначаная ў журнале адзнак.';
$string['gradeoutof'] = 'Адзнака з {$a}';
$string['gradeoutofhelp'] = 'Адзнака';
$string['gradeoutofhelp_help'] = 'Увядзіце сюды адзнаку для прадстаўленьня студэнта. Яна можа быць дзесятковай.';
$string['gradersubmissionupdatedhtml'] = '{$a->username} абнавіў сваё прадстаўленьне
заданьня <i>\'{$a->assignment}\'  у {$a->timeupdated}</i><br /><br />
Яго <a href="{$a->url}">льга знайсьці на сайце</a>.';
$string['gradersubmissionupdatedsmall'] = '{$a->username} бнавіў сваё прадстаўленьне
заданьня {$a->assignment}.';
$string['gradersubmissionupdatedtext'] = '{$a->username} абнавіў сваё прадстаўленьне
заданьня \'{$a->assignment}\' у {$a->timeupdated}

Яго льга знайсьці тут:

    {$a->url}';
$string['gradestudent'] = 'Ацэньваньне студэнта: (id={$a->id}, fullname={$a->fullname}).';
$string['gradeuser'] = 'Адзнака {$a}';
$string['grading'] = 'Ацэньваньне';
$string['gradingchangessaved'] = 'Зьмены адзнакі былі захаваныя';
$string['gradingmethodpreview'] = 'Крытэры ацэньваньня';
$string['gradingoptions'] = 'Налады';
$string['gradingstatus'] = 'Статус ацэньваньня';
$string['gradingstudent'] = 'Ацэньваньне студэнта';
$string['gradingsummary'] = 'Коратка ацэньваньня';
$string['grantextension'] = 'Дараваць падаўжэньне';
$string['grantextensionforusers'] = 'Дараваць падаўжэньне {$a} студэнтам';
$string['groupsubmissionsettings'] = 'Налады прадстаўленьняў групы';
$string['hiddenuser'] = 'Удзельнікі';
$string['hideshow'] = 'Схаваць/Паказаць';
$string['instructionfiles'] = 'Файлы інструкцыяў';
$string['introattachments'] = 'Дадатковыя файлы';
$string['invalidfloatforgrade'] = 'Пададзеную адзнаку нельга зразумець: {$a}';
$string['invalidgradeforscale'] = 'Пададзеная адзнака хібная для цяперашней шкалы';
$string['lastmodifiedgrade'] = 'Апошняя зьмена (адзнака)';
$string['lastmodifiedsubmission'] = 'Апошняя зьмена (прадстаўленьня)';
$string['latesubmissions'] = 'Спозьненнае прадстаўленьне';
$string['locksubmissionforstudent'] = 'Перадухіліць далейшыя прадстаўленьні студэнта: (id={$a->id}, поўнае імя={$a->fullname}).';
$string['locksubmissions'] = 'Заблакаваць прадстаўленьні';
$string['manageassignfeedbackplugins'] = 'Кіраваць плагінамі водгукаў заданьня';
$string['manageassignsubmissionplugins'] = 'Кіраваць плагінамі прадстаўленьняў заданьня';
$string['marker'] = 'Правяральнік';
$string['markerfilter'] = 'Фільтар правяральнікаў';
$string['markerfilternomarker'] = 'Правяральнік адсутнічае';
$string['markingallocation'] = 'Ужываць разьмеркаваньне правяральнікаў';
$string['markingallocation_help'] = 'Калі ўключана разам з правяраным працоўным струменём, правяральнікаў льга прызначаць пэўным студэнтам.';
$string['markingworkflow'] = 'Ужываць правяраны працоўны струмень';
$string['markingworkflow_help'] = 'Калі ўключана, адзнакі пройдуць праз серыю крокаў працоўнага струменя да вызваленьня студэнтаў. Тое дазваляе ажыцяўляць некалькі раўндаў выстаўленьня і дазваляе вызваляць адзнакі для ўсіх студэнтаў адначасна.';
$string['markingworkflowstate'] = 'Статус правяранага працоўнага струменя';
$string['markingworkflowstateinmarking'] = 'Ацэньваецца';
$string['markingworkflowstateinreview'] = 'Аглядаецца';
$string['markingworkflowstatenotmarked'] = 'Без адзнакі';
$string['markingworkflowstatereadyforrelease'] = 'Гатова да вызваленьня';
$string['markingworkflowstatereadyforreview'] = 'Ацэньваньне завершана';
$string['markingworkflowstatereleased'] = 'Вызвалена';
$string['maxattempts'] = 'Максімальные спробы';
$string['maxgrade'] = 'Максімальная Адзнака';
$string['messageprovider:assign_notification'] = 'Абвесткі заданьня';
$string['modulename'] = 'Заданьне';
$string['modulename_help'] = 'Модуль актыўнасьці заданьня дазваляе настаўніку камунікаваць у заданьні, атрымліваць працы ды выстаўляць адзнакі і водгукі.

Студэнты могуць адпраўляць ўсякі лічбавы кантэнт (файлы), напрыклад, тэкставыя дакументы, табліцы, выявы, аўдыё ці відэа. У якасьці альтэрнатывы, ці ў дадатак, заданьне можа патрабаваць ад студэнтаў друк тэксту непасрэдна ўва вэб-рэдактар. Заданьне таксама льга выкарыстоўваць для напаміну студэнтам пра заданьні \'рэальнага сьвету\', якія трэба выконваць афлайн, напрыклад, мастацкія творы ці непатрабуючыя лічбавагу кантэнту. Студэнты могуць адпраўляць працы асабіста ці групай.

Падчас агляду заданьняў, настаўнікі могуць пакідаць водгукі-каментары ды запампоўваць файлы, такія як пазначэньне прадстаўленьняў студэнтаў, дакументы з каментарамі або агучаны аўдыё водгук. Заданьні льга ацэньваць лічбавымі, ці ўласнымі шкаламі, ці прасунутымі метадамі ацэньваньня, напрыклад, рубрыкай. Выніковыя адзнакі запісваюцца ў журнал адзнак.';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'Заданьні';
$string['moreusers'] = 'яшчэ {$a}...';
$string['newsubmissions'] = 'Адпраўленыя заданьні';
$string['noattempt'] = 'Спробы адсутнічаюць';
$string['nofiles'] = 'Файлы адсутнічаюць.';
$string['nograde'] = 'Адзнака адсутнічае.';
$string['nomoresubmissionsaccepted'] = 'Дазваляецца толькі ўдзельнікам з дараваным падаўжэньнем';
$string['noonlinesubmissions'] = 'Гэтае заданьне не патрабуе адпраўленьня хоць чаго анлайн';
$string['nosavebutnext'] = 'Далей';
$string['nosubmission'] = 'Прадстаўленьні для гэтага заданьня адсутнічаюць';
$string['notgraded'] = 'Адзнака адсутнічае';
$string['notgradedyet'] = 'Адзнака дагэтуль адсутнічае';
$string['notifications'] = 'Абвесткі';
$string['nousersselected'] = 'Карыстальнікі не абраныя';
$string['numberofdraftsubmissions'] = 'Чарнавікі';
$string['numberofparticipants'] = 'Удзельнікі';
$string['numberofsubmissionsneedgrading'] = 'Патрабуе ацэньваньне';
$string['numberofsubmittedassignments'] = 'Адпраўлена';
$string['numberofteams'] = 'Групы';
$string['offline'] = 'Анлайн прадстаўленьні не патрабуюцца';
$string['open'] = 'Адкрыта';
$string['outlinegrade'] = 'Адзнака: {$a}';
$string['outof'] = '{$a->current} з {$a->total}';
$string['page-mod-assign-view'] = 'Галоўная старонка модуля заданьня і старонка прадстаўленьня';
$string['page-mod-assign-x'] = 'Усякая старонка модуля заданьня';
$string['participant'] = 'Удзельнік';
$string['pluginadministration'] = 'Адміністраваньне заданьня';
$string['pluginname'] = 'Заданьне';
$string['preventsubmissions'] = 'Забараніць карыстальніку ствараць новыя прадстаўленьні для гэтага заданьня.';
$string['preventsubmissionsshort'] = 'Забараніць зьмены прадстаўленьня';
$string['previous'] = 'Папярэдні';
$string['quickgrading'] = 'Хуткае ацэньваньне';
$string['quickgrading_help'] = 'Хуткае ацэньваньне дазваляе прызначаць адзнакі (вынікі) непасрэдна ў табліцы прадстаўленьняў. Хуткае ацэньваньне не сумяшчальнае з прасунутым ацэньваньнем ды не рэкамендуецца пры наяўнасьці некалькіх адзнак.';
$string['quickgradingchangessaved'] = 'Зьмены адзнакі былі захаваныя';
$string['quickgradingresult'] = 'Хуткае ацэньваньне';
$string['recordid'] = 'Ідэнтыфікатар';
$string['requireallteammemberssubmit'] = 'Патрабаваць адпраўленьня ад усіх чальцоў груп';
$string['requireallteammemberssubmit_help'] = 'Калі ўключана, усе чальцы студэнцкай групы мусяць націснуць кнопку адпраўленьня для гэтага заданьня, каб групавое прадстаўленьне лічылася адпраўленым. Калі адключана, групавое прадстаўленьне будзе лічыцца адпраўленым, пасьля націску кнопкі адправіць любым чальцом студэнцкай групы.';
$string['requiresubmissionstatement'] = 'Патрабаваць ад студэнтаў прыняцьця статусу прадстаўленьня';
$string['requiresubmissionstatement_help'] = 'Патрабуе прыняцьця статусу прадстаўленьня ад студэнтаў для ўсіх прадстаўленьняў гэтага заданьня.';
$string['revealidentities'] = 'Выявіць асобы студэнтаў';
$string['revealidentitiesconfirm'] = 'Вы ўпэўненыя, што жадаеце выявіць асобы студэнтаў для гэтага заданьня? Тую аперацыю нельга скасаваць. Пасьля выяўленьня асобаў студэнтаў, адзнакі будуць вызвалены ў журнал адзнак.';
$string['reverttodraftforstudent'] = 'Вярнуць прадстаўленьне студэнта да чарнавіка: (id={$a->id}, поўнае імя={$a->fullname}).';
$string['reverttodraftshort'] = 'Вярнуць прадстаўленьне да чарнавіка';
$string['reviewed'] = 'Агледжана';
$string['saveallquickgradingchanges'] = 'Захаваць усе зьмены хуткага ацэньваньня';
$string['savechanges'] = 'Захаваць';
$string['savegradingresult'] = 'Ацаніць';
$string['savenext'] = 'Захаваць і паказаць наступнае';
$string['scale'] = 'Шкала';
$string['selectedusers'] = 'Абраныя карыстальнікі';
$string['selectlink'] = 'Абраньне...';
$string['selectuser'] = 'Абраць {$a}';
$string['sendlatenotifications'] = 'Абвяшчаць адзначнікаў пра спозьненыя прадстаўленьні';
$string['sendlatenotifications_help'] = 'Калі ўключана, адзначнікі (звычайна настаўнікі) будуць атрымліваць паведамленьні пасьля спозьненага адпраўленьня заданьня студэнтам. Метады паведамленьня льга наладжваць.';
$string['sendnotifications'] = 'Абвяшчаць адзначнікаў пра прадстаўленьні';
$string['sendnotifications_help'] = 'Калі ўключана, адзначнікі (звычайна настаўнікі) будуць атрымліваць паведамленьні пасьля адпраўленьня заданьня студэнтам ў час і спозьнена. Метады паведамленьня льга наладжваць.';
$string['sendsubmissionreceipts'] = 'Адпраўляць атрыманьне прадстаўленьня для студэнтаў';
$string['setmarkerallocationforlog'] = 'Усталяваць разьмеркаваньне правяральнікаў : (id={$a->id}, поўнае імя={$a->fullname}, правяральнік={$a->marker}).';
$string['setmarkingallocation'] = 'Усталяваць разьмеркаваньне правяральніка';
$string['setmarkingworkflowstate'] = 'Усталяваць статус правяранага працоўнага струменя';
$string['setmarkingworkflowstateforlog'] = 'Усталяваць статус правяранага працоўнага струменя : (id={$a->id}, поўнае імя={$a->fullname}, статус={$a->state}).';
$string['settings'] = 'Налады заданьня';
$string['showrecentsubmissions'] = 'Паказаць апошнія прадстаўленьні';
$string['status'] = 'Статус';
$string['studentnotificationworkflowstateerror'] = 'Статус правяранага працоўнага струменя мусіць быць \'Вызвалена\' для абвяшчэньня студэнтаў.';
$string['submission'] = 'Прадстаўленьне';
$string['submissioncopiedhtml'] = '<p>Вы зрабілі копію вашага папярэдняга
прадстаўленьня заданьня \'<i>{$a->assignment}</i>\'.</p>
<p>Вы можаце ўбачыць вашы статус <a href="{$a->url}">прадстаўленьня заданьня</a>.</p>';
$string['submissioncopiedsmall'] = 'Вы скапіявалі вашае папярэдняе прадстаўленьне заданьня {$a->assignment}';
$string['submissioncopiedtext'] = 'Вы зрабілі копію вашага папярэдняга
прадстаўленьня заданьня \'{$a->assignment}\'

Вы можаце ўбачыць статус вашага прадстаўленьня заданьня:

    {$a->url}';
$string['submissioneditable'] = 'Студэнт можа рэдагаваць гэтае прадстаўленьне';
$string['submissionempty'] = 'Нічога не было адпраўлена';
$string['submissionlog'] = 'Студэнт: {$a->fullname}, Статус: {$a->status}';
$string['submissionnotcopiedinvalidstatus'] = 'Прадстаўленьне не было скапіявана, бо яно адрэгавана пасьля паўторнага адкрыцьця.';
$string['submissionnoteditable'] = 'Студэнт ня можа рэдагаваць гэтае прадстаўленьне';
$string['submissionnotready'] = 'Гэтае заданьне не гатовае для адпраўленьня:';
$string['submissionplugins'] = 'Плагіны прадстаўленьня';
$string['submissionreceipthtml'] = '<p>Вы адправілі прадстаўленьня заданьня \'<i>{$a->assignment}</i>\'.</p>
<p>Вы можаце ўбачыць статус вашага <a href="{$a->url}">прадстаўленьня заданьня</a>.</p>';
$string['submissionreceiptotherhtml'] = 'Вашае прадстаўленьня заданьня
\'<i>{$a->assignment}</i>\' было адпраўлена.<br /><br />
Вы можаце ўбачыць статус вашага <a href="{$a->url}">прадстаўленьня заданьня</a>.';
$string['submissionreceiptothersmall'] = 'Вашае прадстаўленьня заданьня {$a->assignment} было адпраўлена.';
$string['submissionreceiptothertext'] = 'Вашае прадстаўленьня заданьня
\'{$a->assignment}\' было адпраўлена.

Вы можаце ўбачыць статус вашага прадстаўленьня заданьня:

    {$a->url}';
$string['submissionreceipts'] = 'Адправіць атрыманьні прадстаўленьня';
$string['submissionreceiptsmall'] = 'Вы адправілі вашае прадстаўленьне заданьня {$a->assignment}';
$string['submissionreceipttext'] = 'Вы адправілі
прадстаўленьня заданьня \'{$a->assignment}\'

Вы можаце ўбачыць статус вашага прадстаўленьня заданьня:

    {$a->url}';
$string['submissionsclosed'] = 'Закрытыя прадстаўленьні';
$string['submissionsettings'] = 'Налады прадстаўленьня';
$string['submissionslocked'] = 'Гэтае заданьне не прымае прадстаўленьні';
$string['submissionslockedshort'] = 'Зьмены прадстаўленьня не дазволены';
$string['submissionstatement'] = 'Статус прадстаўленьня';
$string['submissionstatementacceptedlog'] = 'Статус прадстаўленьня прыняты карыстальнікам {$a}';
$string['submissionstatus'] = 'Статус прадстаўленьня';
$string['submissionstatus_'] = 'Прадстаўленьне адсутнічае';
$string['submissionstatus_draft'] = 'Чарнавік (не адпраўлены)';
$string['submissionstatus_marked'] = 'Ацэнена';
$string['submissionstatus_new'] = 'Прадстаўленьне адсутнічае';
$string['submissionstatus_reopened'] = 'Паўторна адкрыта';
$string['submissionstatus_submitted'] = 'Адпраўлена для ацэньваньня';
$string['submissionstatusheading'] = 'Статус прадстаўленьня';
$string['submissionsummary'] = '{$a->status}. Апошняя зьмена {$a->timemodified}';
$string['submissionteam'] = 'Група';
$string['submissiontypes'] = 'Тыпы прадстаўленьняў';
$string['submitaction'] = 'Адправіць';
$string['submitassignment'] = 'Адправіць заданьне';
$string['submitassignment_help'] = 'Пасьля адпраўленьня гэтага заданьня, вы болей ня будзеце мець здольнасьць рабіць зьмены.';
$string['submitforgrading'] = 'Адправіць для ацэньваньня';
$string['submitted'] = 'Адпраўлена';
$string['submittedearly'] = 'Гэтае заданьне было адпраўлена раней {$a}';
$string['submittedlate'] = 'Гэтае заданьне было адпраўлена пазьней {$a}';
$string['submittedlateshort'] = 'пазьней {$a}';
$string['subplugintype_assignfeedback'] = 'Плагін водгуку';
$string['subplugintype_assignfeedback_plural'] = 'Плагіны водгукаў';
$string['subplugintype_assignsubmission'] = 'Плагін прадстаўленьня';
$string['subplugintype_assignsubmission_plural'] = 'Плагіны прадстаўленьняў';
$string['teamsubmission'] = 'Студэнты адпраўляюць групамі';
$string['teamsubmissiongroupingid'] = 'Групаваньне для групаў студэнтаў';
$string['textinstructions'] = 'Інструкцыі заданьня';
$string['timemodified'] = 'Апошняя зьмена';
$string['timeremaining'] = 'Часу засталося';
$string['unlimitedattempts'] = 'Бясконцыя';
$string['unlimitedattemptsallowed'] = 'Дазволены бяконцыя спробы.';
$string['unlocksubmissionforstudent'] = 'Дазволіць прадстаўленьні студэнту: (id={$a->id}, поўнае імя={$a->fullname}).';
$string['unlocksubmissions'] = 'Адблакаваць прадстаўленьні';
$string['updategrade'] = 'Абнавіць адзнаку';
$string['updatetable'] = 'Захаваць і абнавіць табліцу';
$string['upgradenotimplemented'] = 'Абнаўленьне не рэалізавана ў плагіне ({$a->type} {$a->subtype})';
$string['userextensiondate'] = 'Падаўжэньне даравана да: {$a}';
$string['usergrade'] = 'Адзнака карыстальніка';
$string['userswhoneedtosubmit'] = 'Карыстальнікі, што мусяць адправіць: {$a}';
$string['validmarkingworkflowstates'] = 'Слушныя статусы правяраных працоўных струменяў';
$string['viewbatchmarkingallocation'] = 'Глядзець старонку масавага разьмеркаваньня правяральнікаў.';
$string['viewbatchsetmarkingworkflowstate'] = 'Глядзець старонку мтатусаў правяраных працоўных струменяў.';
$string['viewfeedback'] = 'Глядзець водгук';
$string['viewfeedbackforuser'] = 'Глядзець водгук карыстальніка: {$a}';
$string['viewfull'] = 'Поўны прагляд';
$string['viewfullgradingpage'] = 'Адкрыць старонку поўнага ацэньваньня, каб пакінуць водгук';
$string['viewgradebook'] = 'Глядзець журнал адзнак';
$string['viewgradingformforstudent'] = 'Глядзець старонку ацэньваньня студэнта: (id={$a->id}, поўнае імя={$a->fullname}).';
$string['viewownsubmissionform'] = 'Глядзець ўласную старонку адпраўленьня заданьня.';
$string['viewownsubmissionstatus'] = 'Глядзець ўласную старонку статусаў прадстаўленьня.';
$string['viewrevealidentitiesconfirm'] = 'Глядзець старонку пацьверджаньня выяўленьня асобаў студэнтаў.';
$string['viewsubmission'] = 'Глядзець прадстаўленьне';
$string['viewsubmissionforuser'] = 'Глядзець прадстаўленьне карыстальніка: {$a}';
$string['viewsubmissiongradingtable'] = 'Глядзець табліцу ацэньваньня прадстаўленьняў.';
$string['viewsummary'] = 'Глядзець кароткі агляд';
$string['workflowfilter'] = 'Фільтар працоўнага струменя';
